uuid:
  -
    value: 74e1082a-3e05-481e-bbc3-5cf9eb52c864
langcode:
  -
    value: en
type:
  -
    target_id: listing_page_block
    target_type: block_content_type
    target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
revision_created:
  -
    value: '2019-10-31T15:56:22+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log: {  }
status:
  -
    value: true
info:
  -
    value: 'Events Listing Block '
changed:
  -
    value: '2019-11-01T08:55:26+00:00'
    format: 'Y-m-d\TH:i:sP'
reusable:
  -
    value: true
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: '| Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/batch'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-10-31T15:56:22+00:00'
    format: 'Y-m-d\TH:i:sP'
field_blog_posts_bloggers_text: {  }
field_blog_posts_bloggers_title: {  }
field_entityqueue_reference:
  -
    target_type: entity_subqueue
    target_uuid: 752d6aef-ef7b-4759-b975-a6babee43efb
field_latest_data_view_reference:
  -
    target_id: latest_data
    display_id: events_latest
    argument: null
    title: '0'
    data: null
    target_type: view
    target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
field_latest_text:
  -
    value: "<p>EN - Latest Events Teaser</p>\r\n"
    format: basic_html
    processed: "<p>EN - Latest Events Teaser</p>\n"
field_latest_title:
  -
    value: 'EN - Latest Events'
field_promoted_text:
  -
    value: "<p>EN - Promoted Events Teaser</p>\r\n"
    format: basic_html
    processed: "<p>EN - Promoted Events Teaser</p>\n"
field_promoted_title:
  -
    value: 'EN - Promoted Events'
_content_sync:
  entity_type: block_content
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    entity_subqueue:
      - entity_subqueue.events_promoted.752d6aef-ef7b-4759-b975-a6babee43efb
_translations:
  el:
    uuid:
      -
        value: 74e1082a-3e05-481e-bbc3-5cf9eb52c864
    langcode:
      -
        value: el
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T15:56:22+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Events Listing Block '
    changed:
      -
        value: '2019-11-01T08:55:26+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T08:54:31+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text: {  }
    field_blog_posts_bloggers_title: {  }
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 752d6aef-ef7b-4759-b975-a6babee43efb
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: events_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>GR -&nbsp;Latest Events Teaser</p>\r\n"
        format: basic_html
        processed: "<p>GR -\_Latest Events Teaser</p>\n"
    field_latest_title:
      -
        value: 'GR - Latest Events'
    field_promoted_text:
      -
        value: "<p>GR -&nbsp;Promoted Events Teaser</p>\r\n"
        format: basic_html
        processed: "<p>GR -\_Promoted Events Teaser</p>\n"
    field_promoted_title:
      -
        value: 'GR - Promoted Events'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.events_promoted.752d6aef-ef7b-4759-b975-a6babee43efb
  de:
    uuid:
      -
        value: 74e1082a-3e05-481e-bbc3-5cf9eb52c864
    langcode:
      -
        value: de
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T15:56:22+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Events Listing Block '
    changed:
      -
        value: '2019-11-01T08:55:26+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T08:54:42+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text: {  }
    field_blog_posts_bloggers_title: {  }
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 752d6aef-ef7b-4759-b975-a6babee43efb
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: events_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>DE -&nbsp;Latest Events Teaser</p>\r\n"
        format: basic_html
        processed: "<p>DE -\_Latest Events Teaser</p>\n"
    field_latest_title:
      -
        value: 'DE - Latest Events'
    field_promoted_text:
      -
        value: "<p>DE -&nbsp;Promoted Events Teaser</p>\r\n"
        format: basic_html
        processed: "<p>DE -\_Promoted Events Teaser</p>\n"
    field_promoted_title:
      -
        value: 'DE - Promoted Events'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.events_promoted.752d6aef-ef7b-4759-b975-a6babee43efb
  ru:
    uuid:
      -
        value: 74e1082a-3e05-481e-bbc3-5cf9eb52c864
    langcode:
      -
        value: ru
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T15:56:22+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Events Listing Block '
    changed:
      -
        value: '2019-11-01T08:55:26+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T08:54:55+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text: {  }
    field_blog_posts_bloggers_title: {  }
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 752d6aef-ef7b-4759-b975-a6babee43efb
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: events_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>RU -&nbsp;Latest Events Teaser</p>\r\n"
        format: basic_html
        processed: "<p>RU -\_Latest Events Teaser</p>\n"
    field_latest_title:
      -
        value: 'RU - Latest Events'
    field_promoted_text:
      -
        value: "<p>RU -&nbsp;Promoted Events Teaser</p>\r\n"
        format: basic_html
        processed: "<p>RU -\_Promoted Events Teaser</p>\n"
    field_promoted_title:
      -
        value: 'RU - Promoted Events'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.events_promoted.752d6aef-ef7b-4759-b975-a6babee43efb
  it:
    uuid:
      -
        value: 74e1082a-3e05-481e-bbc3-5cf9eb52c864
    langcode:
      -
        value: it
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T15:56:22+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Events Listing Block '
    changed:
      -
        value: '2019-11-01T08:55:26+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T08:55:05+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text: {  }
    field_blog_posts_bloggers_title: {  }
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 752d6aef-ef7b-4759-b975-a6babee43efb
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: events_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>IT -&nbsp;Latest Events Teaser</p>\r\n"
        format: basic_html
        processed: "<p>IT -\_Latest Events Teaser</p>\n"
    field_latest_title:
      -
        value: 'IT - Latest Events'
    field_promoted_text:
      -
        value: "<p>IT -&nbsp;Promoted Events Teaser</p>\r\n"
        format: basic_html
        processed: "<p>IT -\_Promoted Events Teaser</p>\n"
    field_promoted_title:
      -
        value: 'IT - Promoted Events'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.events_promoted.752d6aef-ef7b-4759-b975-a6babee43efb
  fr:
    uuid:
      -
        value: 74e1082a-3e05-481e-bbc3-5cf9eb52c864
    langcode:
      -
        value: fr
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T15:56:22+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Events Listing Block '
    changed:
      -
        value: '2019-11-01T08:55:26+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T08:55:15+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text: {  }
    field_blog_posts_bloggers_title: {  }
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 752d6aef-ef7b-4759-b975-a6babee43efb
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: events_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>FR -&nbsp;Latest Events Teaser</p>\r\n"
        format: basic_html
        processed: "<p>FR -\_Latest Events Teaser</p>\n"
    field_latest_title:
      -
        value: 'FR - Latest Events'
    field_promoted_text:
      -
        value: "<p>FR -&nbsp;Promoted Events Teaser</p>\r\n"
        format: basic_html
        processed: "<p>FR -\_Promoted Events Teaser</p>\n"
    field_promoted_title:
      -
        value: 'FR - Promoted Events'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.events_promoted.752d6aef-ef7b-4759-b975-a6babee43efb
  tr:
    uuid:
      -
        value: 74e1082a-3e05-481e-bbc3-5cf9eb52c864
    langcode:
      -
        value: tr
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T15:56:22+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Events Listing Block '
    changed:
      -
        value: '2019-11-01T08:55:26+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T08:55:26+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text: {  }
    field_blog_posts_bloggers_title: {  }
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 752d6aef-ef7b-4759-b975-a6babee43efb
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: events_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>TU -&nbsp;Latest Events Teaser</p>\r\n"
        format: basic_html
        processed: "<p>TU -\_Latest Events Teaser</p>\n"
    field_latest_title:
      -
        value: 'TU - Latest Events'
    field_promoted_text:
      -
        value: "<p>TU -&nbsp;Promoted Events Teaser</p>\r\n"
        format: basic_html
        processed: "<p>TU -\_Promoted Events Teaser</p>\n"
    field_promoted_title:
      -
        value: 'TU - Promoted Events'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.events_promoted.752d6aef-ef7b-4759-b975-a6babee43efb
